{% extends 'base.html' %}
{% load static %}
{% block title %}{{ user.last_name }}, {{user.first_name}}{% endblock %}
{% block content %}
<h2>{{ user.first_name }} {{ user.middle_name }} {{ user.last_name }}</h2>
<h3>{{ department.dept_name }}</h3>
<h3>{{ department.home_unit }}</h3>

<br>
<form action='edit'>
    <input type="submit" value="Edit Widget User"/>
</form>
{% endblock %}